Bug 58183 - ypxfrd does not start/stop
Summary: ypxfrd does not start/stop
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ypserv (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-10 18:00 UTC by Need Real Name
Modified: 2007-04-18 16:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-25 06:58:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-01-10 18:00:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.14 i686)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. #/etc/rc.d/init.d/ypxfrd start

or
 
2.#/etc/rc.d/init.d/ypxfrd stop

	

Actual Results:  Starting YP map server: execvp: No such file or directory

Additional info:

Correct the /etc/rc.d/init.d/ypxfrd file at row 23 and and row 32.

orig. row 23: daemon ypxfrd $YPXFRD_ARGS
orig. row 32: killproc ypxfrd

corrected rows:
23: daemon rpc.ypxfrd $YPXFRD_ARGS
32: killproc rpc.ypxfrd


ver.: SysVinit-2.78-19

Comment 1 Florian La Roche 2002-03-10 12:32:11 UTC
This is fixed in the newest rawhide rpms.

Thanks for reporting this,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.